target=psmod
other_objects=icond.$(O) psys.$(O) psdl.$(O) unary.$(O) rhside.$(O) \
	phaseio.$(O) ctrl.$(O) icsg.$(O)
headers=psmod.h icsg.h
libvroot=../../..
!include $(libvroot)/lib/win32/icl/arch.mak
cdebug=
!include $(libvroot)/lib/win32/allclean.mak
